View Single Post
Old 11-02-2008, 12:05 PM   #68
NoelEiffe
Junior Member
NoelEiffe began at the beginning.
 
Posts: 1
Karma: 10
Join Date: Oct 2008
Device: Kindle
More errors

Hi there...

Trying to run this tool ...

Using this command (on a mac in terminal):

java -Xms200M -Xmx300M -jar LRFTools-v0.9.148.jar action convert dir -HTML -noo


Getting these errors:

Exception in thread "main" java.lang.UnsupportedClassVersionError: Bad version number in .class file
at java.lang.ClassLoader.defineClass1(Native Method)
at java.lang.ClassLoader.defineClass(ClassLoader.java :675)
at java.security.SecureClassLoader.defineClass(Secure ClassLoader.java:124)
at java.net.URLClassLoader.defineClass(URLClassLoader .java:260)
at java.net.URLClassLoader.access$100(URLClassLoader. java:56)
at java.net.URLClassLoader$1.run(URLClassLoader.java: 195)
at java.security.AccessController.doPrivileged(Native Method)
at java.net.URLClassLoader.findClass(URLClassLoader.j ava:188)
at java.lang.ClassLoader.loadClass(ClassLoader.java:3 16)
at sun.misc.Launcher$AppClassLoader.loadClass(Launche r.java:280)
at java.lang.ClassLoader.loadClass(ClassLoader.java:2 51)
at java.lang.ClassLoader.loadClassInternal(ClassLoade r.java:374)

Not quite sure what I might be doing wrong here...any ideas?

Thanks much...

Noel
NoelEiffe is offline   Reply With Quote